cancel
Showing results for 
Search instead for 
Did you mean: 
cancel
909
Views
0
Helpful
2
Replies

Upgrading cisco NMS

oshincisco
Level 1
Level 1

1.       Cisco LMS v3.0

2.       Cisco ACS /Solution Engine I think, the dedicated appliance, unknown version)

3.       Cisco Security Manager 3.1

Are upgrades possible, or purchase of lastest version of the product is the only way out?

2 Replies 2

Vinod Arya
Cisco Employee
Cisco Employee

Just replied on LMS side on your post :

https://supportforums.cisco.com/thread/2145920?tstart=0

For CSM and ACS/SE, i think you should ask this in NetPro Security Community. This forum is for Network Management and you may or may not get an expert with Security products.

-Thanks

Vinod

-Thanks Vinod **Rating Encourages contributors, and its really free. **

Thanks a lot. Really helpful